<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<FlavorTextDefs
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../../../data/Schema/FlavorText.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- Anomalies_FlavorText.xml --><FlavorTextDef>
    <InternalName>Anomalies_MegaEvent_Message_FlavorText</InternalName>
    <FlavorTextOption>
      <Text>我 们 的 考 察 队 报 告， 他 们 在 一 些 已 发 现 的 异 常 空 间 中 观 察 到 偶 然 现 象 。他 们 认 为 我 们 是 首 先 发 现 这 一 现 象 的 人，但 不 久 后 其 他 种 族 很 可 能 也 会 发 现 。</Text>
    </FlavorTextOption>
  </FlavorTextDef>
  <FlavorTextDef>
    <InternalName>Anomalies_MegaEvent_Message_Response1_FlavorText</InternalName>
    <FlavorTextOption>
      <Text>我 们 有 必 要 把 这 些 通 知 我 们 的 盟 友，以 确 保 这 些 项 目 落 到 合 适 的 人 手 里 。 [COLOR=BenevolentBlue](仁 慈 +15)[/COLOR]</Text>
    </FlavorTextOption>
  </FlavorTextDef>
  <FlavorTextDef>
    <InternalName>Anomalies_MegaEvent_Message_Response2_FlavorText</InternalName>
    <FlavorTextOption>
      <Text>很 好！我 们 要 加 强 考 察 队 的 力 量 在 这 方 面 获 得 竞 争 优 势 [COLOR=PragmaticGold](务 实 +15)[/COLOR]</Text>
    </FlavorTextOption>
  </FlavorTextDef>
  <FlavorTextDef>
    <InternalName>Anomalies_MegaEvent_Message_Response3_FlavorText</InternalName>
    <FlavorTextOption>
      <Text>命 令 舰 队 锁 定 并 摧 毁 敌 人 的 考 察 队， 我 们 要 独 占 这 些 异 常 空 间 。 [COLOR=WarRed](邪 恶 +15)[/COLOR]</Text>
    </FlavorTextOption>
  </FlavorTextDef>
 
</FlavorTextDefs>